#ifndef CALALARM_EVENT_H
#define CALALARM_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the CalAlarm.
   */
  class CalAlarmEvent: public pamela::SubPacket {
  private:
    
  public:
    CalAlarmEvent(void);
      
    ClassDef(CalAlarmEvent, 1)
  };
}

#endif /* CALALARM_EVENT_H */

